fann_scale_output_train_data
fann_scale_train_data
Fann Functions
PHP Manual

# fann_scale_output

Scale data in output vector before feed it to ann based on previously calculated parameters

### Description

bool fann_scale_output ( resource `$ann` , array `$output_vector` )

Scale data in output vector before feed it to ann based on previously calculated parameters.

### Parameters

`ann`

  Neural network resource.

`output_vector`

  Output vector that will be scaled

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_descale_output
- fann_scale_input